*{margin: 0;padding: 0;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;outline: none;/*-webkit-transition: all 600ms;-moz-transition: all 600ms;-o-transition: all 600ms;-ms-transition: all 600ms; transition: all 600ms;*/}



/**/
a, a:active,
a:hover,
  a:visited,
  a:focus {
  outline: none;
}
.zero_padding{padding: 0 !important;}
.zero_left_padding{padding-left: 0 !important;}
.left_padding_15{padding-left: 15px ;}
.zero_right_padding{padding-right: 0 !important;}
.padding_tb{padding-top:10px ;padding-bottom: 10px}
.margin_left{margin-left: 0.5rem;}

.small_width{
    width: 8em;
}

.powered_by {
    color: #b0dff5;
    padding: 7px 10px 0 !important;
    text-align: center;
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
}

.powered_by a{
    font-size: 14px;
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
    color: #FFF;
    text-shadow: none !important;
    text-decoration: none !important;

}
/*
 *  Scrollbar
 */

.custom_scrollbar::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
  border-radius: 10px;
}

.custom_scrollbar::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}


.custom_scrollbar::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  background-image: -webkit-gradient(linear,
                     left bottom,
                     left top,
                     color-stop(0.44, rgb(122,153,217)),
                     color-stop(0.72, rgb(73,125,189)),
                     color-stop(0.86, rgb(28,58,148)));
}

/**/

/******************** custom mega menu *******************/
.nav_container ul{
  /*float: right;*/
  margin-bottom: 0px;
}
.nav_container ul,
.nav_container ul li,
.nav_container ul li a,
.nav_container #menu-button {
  /*margin: 0;
  padding: 0;
  border: 0;
  list-style: none;*/
  /*line-height: 1;*/
  /*line-height: 0;
  display: block;
  transition:none;
  -webkit-transition:none;
  -moz-transition:none;*/
}
.nav_container{/*display:block;position: relative;*/}
.nav_container:after,
.nav_container > ul:after {
  /*content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;*/
}
.nav_container #menu-button {
  /*display: none;*/
}
.nav_wrap{
    /*float: left;
    display: inline-block;*/
    /*margin-top: 12px;*/
    /*margin-bottom: 10px;*/
}
.nav_container ul li:last-child {
    /*position: initial;*/
}
.sub_head{/*font-size:13px;color: #333;display: block;margin-bottom: 10px;font-weight: bold;padding:0 20px 0 10px;line-height:20px;*/}
.nav_container ul li {
    /*display: inline-block;*/
    list-style-type: none;
    float: left;
    /*line-height: 40px;*/
    /*vertical-align: middle;*/
    position: relative;
    /*transition: all 300ms ease-in-out;*/
}
.nav_container.align-center > ul {
  /*font-size: 0;
  text-align: center;*/
}
.nav_container.align-center > ul > li {
  /*display: inline-block;
  float: none;*/
}
.nav_container.align-center ul ul {
  /*text-align: left;*/
}
.nav_container.align-right > ul > li {
  /*float: right;*/
}
.nav_container ul ul ul li a{/*padding:0 0 0 10px;font-weight: normal;float: left;clear: left;margin-bottom: 7px;font-size:12px;*/}
.nav_container ul ul ul li a:hover{/*border-left: 2px solid #eb6608*/}
.nav_container ul ul ul li .banr a, .nav_container ul ul ul li .banr a:hover{/*border: none;*/}
.nav_container.align-right ul ul {
  /*text-align: right;*/
}
.nav_container ul li a {
    /*color: #000;*/
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 0 15px;
    /*text-align: center;*/
    /*text-align: left;*/
    text-decoration: none;
    text-transform: uppercase;
    /*vertical-align: middle;*/
}
#header .nav_wrap ul li span {
    /*vertical-align: sub;
    margin-left: 5px;*/
}
.nav_wrap .nav_container ul ul{
    border: 1px solid #d4d4d4;
}
.nav_wrap img {
    width: 18px;
    height: 18px;
    /*width: 24%;
    height: 24%;*/
    /*display: inline-block;*/
}
#header .nav_container > ul > li:hover > a {
    /*color: #fff;
    text-decoration: none;*/
}
.nav_wrap ul.sub_admin li {
    /*min-width: 26%;
    margin-left: 5%;*/
}
.nav_container > ul > li:hover {background: #ec4200;/*#006FB4  #5a86d5*//*transform: scale(1.02);*/}
.nav_container > ul > li:hover > a{
    /*color: #000;
    text-decoration: none;*/
    /*transform: scale(1.2);
    z-index: 1;*/
}
.nav_container ul ul {
  position: absolute;
  /*left:-999em;*/
  background: #fff;
  /*width: 100%;*/
  /*text-align: left;*/
  /*padding:15px 0;*/
  /*height: auto;*/
  z-index: 9999;
  /*border-bottom: 1px solid #ccc;*/
  /*min-width: 215px;*/
  min-width: 245px;
  display: none;
}
/*.nav_container li:hover > ul {
  left: 0px;
  display: block;
}*/
.nav_wrap .nav_container ul li:hover ul {
  display: block;
  /*-webkit-animation-name: SubMenuTop;
  -webkit-animation-duration: 300ms;
  animation-name: SubMenuTop;
  animation-duration: 300ms;*/
}

@-webkit-keyframes SubMenuTop {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes SubMenuTop {
    from {opacity: 0;transform: translateY(-2em);}
    to {opacity: 1;transform: translateY(0);}
}

.nav_container ul ul ul {
  /*padding:10px;*/
  /*left: 0;position: relative;display: inline-block;border: none;*/
}
.nav_wrap ul li span {
    vertical-align: super;
    /*vertical-align: inherit;*/
}
.nav_wrap .caret
{
    /*border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid;
    color: #000;
    cursor: pointer;
    display: inline-block;
    height: 0;
    overflow: hidden;
    vertical-align: baseline;
    width: 0;
    position: absolute;
    top: 22px;*/
}  
.nav_container ul ul li.has-sub:hover span.arrow , .nav_container ul ul li.active_tab span.arrow {/*display:inline-block;*/}
.nav_container ul ul li.has-sub strong.arrow{
  /*text-indent: -999em;
  display:none;*/
}
.nav_container ul ul li.has-sub strong.arrow:after, .nav_container ul ul li.has-sub strong.arrow:before { /*bottom:-16px;z-index: 2; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;*/ } 
.nav_container ul ul li.has-sub strong.arrow:after { /*border-color: rgba(136, 183, 213, 0); border-bottom-color: #fff; border-width: 7px; margin-left: -7px;*/ } 
.nav_container ul ul li.has-sub strong.arrow:before { /*border-color:transparent; border-bottom-color: #b1b1b1; border-width:8px; margin-left: -8px;*/ }


.nav_container.align-right ul ul ul {
  /*margin-left: 0;
  margin-right: 100%;*/
}
.nav_container ul ul li {
  /*-webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
  line-height: normal;*/
}
.nav_container ul ul ul li{/*border: none;*/} 
.nav_container ul ul li a {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    /*padding: 10px 4px;*/
    position: relative;
    text-transform: capitalize;
    /*transition: color 0.2s ease 0s;*/
    /*width: auto;*/
    width: 100%;
    /*margin-left: 10px;*/
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 0px;*/
    /*padding-right: 25px;*/
    /*margin-right: 95px;*/
}
.nav_container ul ul li a:hover{/*color: #666;*/}
.nav_container ul ul li:hover > a,
.nav_container ul ul li a:hover {
  /*color: #eb6608 !important;*/
  color: #eb6608;
  /*transform: translateX(1em);*/
  transition: transform 300ms ease-in-out;
}
img{height: auto;}

.nav_container ul li a:hover {
    /*color: #fff;*/
}
.nav_container ul li a img{
    /*transition: all 1s ease;*/
}
/*.nav_container ul li a:hover img{
    transform: rotateX(360deg);
}*/
.nav_container li.tab_list {
    width: 100%;
    border-bottom: 1px solid;
}
.nav_container .acc_tab li.tab_list {
    /*width: auto;*/
}
.nav_container ul li a {
    /*padding: 15px;*/
    padding: 8px 15px;
}
.nav_wrap ul.sub_admin li {
    /*margin-left: 2%;*/
}

/*code added by SR*/

.nav_wrap ul.sub_agent li {
    /*min-width: 26%;
    margin-left: 5%;*/
}

.nav_wrap .nav_container ul li:last-child:hover ul {
  max-height: 326px;
  overflow-x: auto;
}